// :host {
//   display: flex;
//   flex-direction: column;
//   height: 100%;
// }

// mat-drawer-container {
//   height: 100%;
//   background-color: #f5f6f7;
// }

// mat-drawer:not(.mat-drawer-opened) {
//   transform: translate3d(0, 0, 0) !important;
//   visibility: visible !important;
//   width: 60px !important;
//   overflow: hidden;
// }

// mat-drawer:not(.mat-drawer-opened) .navigation-item-label {
//   display: none !important;
// }

// .paddingLeft {
//   padding-left: 60px;
// }

// @keyframes slide {
//   from {
//     transform: translateX(300px);
//   }

//   to {
//     transform: translateX(60px);
//   }
// }